So-net無料ブログ作成
検索選択

【Ubuntu 12.04】AMD (ATI) Catalyst ドライバー 12.6 Beta (fglrx 8.980) 公開 --- Radeon HD 4000シリーズ以前のカードはサポート外 [ubuntu]

この記事を書いている時点(2012/6/1)では AMD Catalyst 12.5はでていませんが、Catalyst 12.6 Betaが公開されました。

http://support.amd.com/us/kbarticles/Pages/AMDCatalyst126beta.aspx

上記記事からダウンロードできます。主な変更点はRadeon HD 7000シリーズの2枚刺しの対応のようです。

ただ、記事の最後の方でサポートされるカードが書いて有りますが、そこにはRadeon HD 5000シリーズまでで、Radeon HD 4000シリーズ以前のものは載っていません。

私のカードはRadeon HD 4000シリーズです。ひょっとしたら入るかな〜と思ってインストールしてみました。

そしたらインストール自体は上手く行きました。ちなみに『【Ubuntu 12.04 Beta 1】AMD(ATI) Catalyst ドライバ 12.2 (fglrx 8.95) リリース。-- カーネルモジュールのビルドエラーが出る(仮対処)』の問題は対処されています。(パッチ形式ではなくてソースコードが修正されています。)

しかし、再起動して、使おうと思ったら全く使い物になりませんでした。一旦はfglrxドライバーをロードするのですが、「対応カードが見つからない」というエラーがでてアンロードされてしまいます。

そう言えば以前Phoronixに「Radeon HD 4000以前のカードはサポート外」という記事を見かけたような・・・と思ってPhoronixのサイトを覗いたら、ちょうど下記の記事が出ていました。

http://www.phoronix.com/scan.php?page=news_item&px=MTExMTU

そして、その中のリンクの1つが下記で、以前みかけた記事です。

http://www.phoronix.com/scan.php?page=article&item=amd_catalyst_legacy2&num=1

本当にRadeon HD 4000シリーズ以前のカードはサポート外になってしまったのですね。

どうしよう、ビデオカードを新しくするか、プロプライエタリ・ドライバー(fglrx)を使うのやめるか・・・

(‾ヘ‾)ウーン 悩みます。

 

 ←Radeon HD 7770

   仮に、今購入するならこのあたりかな〜
   性能はそこそこあればいいです。
   今のカードが熱がすごいので、
   とにかく、熱が出ないの希望です。
   この製品ははどうなんだろう??熱くならないかな?? 


nice!(0)  コメント(0) 
共通テーマ:パソコン・インターネット
メッセージを送る

この広告は前回の更新から一定期間経過したブログに表示されています。更新すると自動で解除されます。

×

この広告は1年以上新しい記事の更新がないブログに表示されております。